body{
	font-family: 'Lato', sans-serif;
}
.tagline{	
	color: #9d0708;
	text-align:right;
	font-style: italic;
	font-size:24px;
	font-weight: bold;
	line-height: 28px;
}

.hero-outer{
	position:relative;
	}
.hero-content{
	position:absolute;
	top:30%;
	bottom:0;
	right:0;
	left:0;
	}
.hero-text{
	font-style: italic;
	font-size: 1.5em;
	color:#fff;
	text-align: justify;
}
.hero-space{
	height:100%;
}
.rslides{
	z-index: 0;
}
h1, h2{
	color: #9d0708;
	text-align: center;
	font-weight: bold;
}
p{
	font-size: 18px;
}
a .box:hover{
	text-decoration: underline #9d0708;;
}
.box{
	padding:30px;
	color:#fff;
	border:3px solid #9d0708;
	font-size: 24px;
	text-align: center;
	
}
.box1{
	background-image:url("../images/box1.jpg");
	background-position: center center;
}
.box2{
	background-image:url("../images/box2.jpg");
	background-position: center center;
	background-size: cover;
}
.box3{
	background-image:url("../images/box3.jpg");
	background-position: center center;
}



.call-heading{
	color:#fff;
	font-size: 24px;
	font-weight: bold;
}
.copyright, .copyright a{
	text-align: center;
	background:#294185;
	color:#fff;
}

/*Sponsor Slider*/
	#lsouter {
	margin-top:5px;
	margin-bottom:5px;
	overflow:hidden;
	}
	.lsc {
		width:auto;
		height:100px;
		white-space:nowrap;
	}
	.lsc div {
		display: inline-block;
	  width: auto;
	  float: none;
	}
	.lsc img,.sponlogos img{
		max-height:100px!important;
		width:auto!important;
	}

	.lsc a, .sponlogos a {
		display:inline-block;
	}
	#lsouter {
	border-bottom:5px solid #294185;
	}
	.lsc div img{
		padding-left: 15px;
	}
.sponsors{
	text-align: center;
	font-size: 24px;
	background: #294185;
	color:#fff;
	font-weight: bold;
}
/**NAVBAR**/

.navbar, .dropdown-menu { /* navbar styles */
	background:#294185;
	padding:0 1rem;
}

.nav-link, .dropdown-item { /* top level link */
  color:#fff;
  font-size:15px;
	text-transform: uppercase;
	font-weight: bold;
}

.nav-link:hover, .dropdown-item:hover {
  color:#f5ca38; /* top level link hover */
		background:#294185;
}


.navbar-toggler { /* styles the mobile nav button border */
	border-color:#fff;
	border-radius:8px;
}

.navbar-toggler-icon { /* sets color of the mobile nav button lines, only edit the "stroke='rgb(0,0,0)'" value */
	  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(256, 256, 256)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* mobile nav styles */
@media (max-width: 767px) {
	.navbar { /* navbar styles */
		padding:.25rem 1rem;
	}
	
	.nav-link { /* top level link */
		text-align:left;
		font-size:18px;
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
	
	.dropdown-menu { /* dropdown menu styles */
		padding-top:0;
		padding-bottom:0;
		background:none;
		border:none;
	}
	
	.dropdown-item { /* dropdown link */
		padding-top:10px;
		padding-bottom:10px;
		font-size:18px;
		border-bottom:1px solid rgba(0,0,0,0.2);
	}
}





/**END NAVBAR**/


/************************/
/**SIZE SPECIFIC STYLES**/
/************************/

/**COMBINATIONS**/

/**SM & DOWN*/
@media (max-width: 767px) {
	
}

/**MD & DOWN*/
@media (max-width: 991px) {
	
}

/**LG & DOWN**/
@media (max-width: 1199px) {
	
}

/**MD & UP*/
@media (min-width: 768px) {
	
}

/**LG & UP**/
@media (min-width: 992px) {

}

/**INDIVIDUAL SIZES**/

/**XS**/
@media (max-width: 575px) {
.hero-content{
	top:5%;
	}
.hero-text{
		font-size: 15px;
	line-height: 17px;
	}
}

/**SM**/
@media (min-width: 576px) and (max-width: 767px) {
.hero-content{
	top:25%;
	}
.hero-text{
		font-size: 20px;
	}
}

/**MD**/
@media (min-width: 768px) and (max-width: 991px) {
.hero-content{
	top:15%;
	}
.hero-text{
		font-size: 20px;
	}
}

/**LG**/
@media (min-width: 992px) and (max-width: 1199px) {
.hero-content{
	top:15%;
	}
.hero-text{
		font-size: 24px;
	}
}

/**XLG**/
@media (min-width: 1200px) {

}